.contestants .arrayBox .mod .mainBox .auxBox h2, 
.contestants .arrayBox .mod .mainBox .auxBox h3 {font-size:1.6em;line-height:0.5rem;}
.contestants .arrayBox .mod .mainBox .auxBox h3 {font-size:1.8em;line-height:0.1rem;color:rgba(156, 5, 10, 0.8);}
.contestants .arrayBox .mod .mainBox .auxBox p {font-size:1.4rem;line-height:2rem;font-weight:300;}
.contestants .arrayBox .mod .mainBox .auxBox:before {content:'';width:4rem;height:4rem;left:50%;
    top:0;margin:1rem 0 0 -2rem;border-radius:100%;display:inline-block;background:rgba(0,0,0,0.25) url('/css/rtve.2015/i/iconos/icons_40x40_ffffff.png') no-repeat 50% 20%;}

.contestants .arrayBox .mod .mainBox .auxBox {padding:1em;}
.contestants .arrayBox .mod .mainBox .auxBox > h2 {padding:6rem 2rem 0 2rem;line-height:0;}	
.contestants  .arrayBox .mod .mainBox .auxBox {background:#fff;margin:0;height:100%;}
.contestants  .arrayBox .mod .mainBox .auxBox > * {text-align:center;}

.contestants .arrayBox li .mod .mainBox .auxBox, .contestants .arrayBox li .mod .mainBox .auxBox:before {opacity:0;}
.contestants .arrayBox li:hover .mod .mainBox .auxBox, .contestants .arrayBox li:hover .mod .mainBox .auxBox:before {opacity:1;}
.contestants .arrayBox .mod  * {
    -webkit-transition: opacity 0.75s;
    -moz-transition: opacity 0.75s;
    -o-transition: opacity 0.75s;
    transition: opacity 0.75s;
}
.contestants .arrayBox li:hover .mod .mainBox .auxBox p {
    top: 0;
}
.contestants .arrayBox li:hover .mod .mainBox .auxBox p {
    -webkit-transition: top 1.5s;
    -moz-transition: top 1.5s;
    -o-transition: top 1.5s;
    transition: top 1.5s;
}

.contestants .arrayBox .mod .mainBox,
.contestants .arrayBox .mod .mainBox .auxBox {left:0;top:0;}
.contestants .mod .mediaBox .ima:after,
.contestants .arrayBox .mod .mainBox .auxBox:after,
.contestants .arrayBox .mod .mainBox .auxBox .logoBox {left:0;bottom:0;} 

.contestants .arrayBox .mod .mainBox .auxBox:before,
.contestants .arrayBox .mod .mainBox .auxBox {position:absolute;}


/* descripcion concursantes */
.contestants .arrayBox li .mod .mainBox .auxBox p {position:relative;top:100%;}
.contestants .arrayBox li .mod .mainBox .auxBox p + p {margin-top:0.5rem;}

.contestants .linksBox li a > span {font-size:6rem;line-height:0;text-transform:none;font-weight:700;color:rgba(156, 5, 10, 0.4);}
.contestants .linksBox {padding:3.2rem 0 2rem 0;}
.contestants .linksBox ul > .active {background:transparent !important;border-color:transparent;}